@charset "utf-8";

/* 초기화 */
/* w3 */
html {overflow-y:scroll;scroll-behavior: smooth;}
body {margin:0;padding:0;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

#hd ul, nav ul, #ft ul, ul {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:dotum;font-size:1em}
button {cursor:pointer}

textarea, select {font-family:dotum;font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:keep-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a:link, a:visited {color:#000;text-decoration:none}
a:hover, a:focus, a:active {color:#000;text-decoration:none}
*{box-sizing:border-box}


/* ========================================================
 * SETTING
======================================================== */
:root{
	--main-color: #6039FC;
	--area-box-width: 1560px;
	--area-width: 1400px;
	--area-padding: 30px;
	--header-top: 0;
	--header-height: 180px;
	--header-fixed-height: 100px;
	--sub-visual-height: 635px;
	--sub-menu-height: 60px;
	--full-height: 100vh;
	--transition-custom: all 0.3s ease-in-out;
	--transition-custom2: all 0.8s ease-in-out; /* data-scroll */
	--font-family1: 'Poppins', 'Pretendard', 'Noto Sans KR', "나눔고딕", NanumGothic, "Nanum Gothic","돋움", Dotum, Arial, sans-serif;
}
/*
html:not(.is-mobile) *::-webkit-scrollbar {
	width: 10px;
	height: 15px;
}
html:not(.is-mobile) *::-webkit-scrollbar-track {
	background-color: #f1f1f1;
}
html:not(.is-mobile) *::-webkit-scrollbar-thumb {
	background-color: #000;
}*/
::selection {
    background: var(--main-color);   
    color: #fff;
}
::-moz-selection {
    background: var(--main-color);    
    color: #fff;
}
html{font-size:10px;}
body, table, th, td, button, select, input, textarea {
	font-family:var(--font-family1);
	color:#1A1A1A;
	-webkit-text-size-adjust:none;
	-moz-text-size-adjust:none;
	text-size-adjust:none;
	word-break:keep-all;
}
body { background-color:#fff; }
table, th, td{word-break:break-word;}
#wrap {overflow:hidden;width:100%;min-width:320px;position:relative;}

/* ========================================================
 * LAYOUT
======================================================== */
/* ****************** 공통클래스 ********************** */
.area{ max-width:var(--area-width); margin:0px auto;}
.area-box{max-width:var(--area-box-width);margin:0px auto;}
.full-height{height:var(--full-height);}
/* Fullpage Layout */
.fullpage-html{overflow:hidden; height:100%;}
.fullpage-html #wrap{position:static;}
/* br tag */
.m-br{display:none;}
.display-m{display:none;}






header{    position: fixed;height: var(--header-height);top: var(--header-top);left: 0;width: 100%;z-index: 9999;transition: top 0.3s ease-in-out, transform 0.5s ease-in-out, height 0.5s ease-in-out;}
header #headerInnerWrap {    position: absolute;top: 0px;left: 0px;width: 100%;height: var(--header-height);
z-index: 9999;    transition: top 0.3s ease-in-out, height 0.5s ease-in-out, transform 0.5s ease-in-out;}
header #headerInnerWrap #headerInner{    position: relative;display: flex;align-items: center;justify-content: space-between;height: var(--header-height);margin: 0px auto;padding: 0 11rem 0 8rem;transition: all 0.5s ease-in-out;transition-property: background-color, height;}
header #headerInnerWrap #headerInner:before{    position: absolute;top: 0;left: 0;content: '';width: 100%;height: 100%;background-color: rgba(255,255,255,0.8);backdrop-filter: blur(5px);visibility: hidden;opacity: 0;transition: var(--transition-custom);}
header #headerInnerWrap #headerInner .logo-box{position: relative;z-index: 100;}
header #headerInnerWrap #headerInner .logo-box a{position: relative;display: block;height: 4rem;}
header #headerInnerWrap #headerInner .logo-box .logo{position: absolute;top: 0;left: 0;display: block;height: 100%;transition: var(--transition-custom);}
header #headerInnerWrap #headerInner .logo-box .logo:nth-child(2){display:none}
header #headerInnerWrap #gnb{position: absolute;text-align: center;top: 0;right: 7rem;}	
header #headerInnerWrap #gnb ul{}	
header #headerInnerWrap #gnb ul li{display:inline-block;word-break:keep-all}	
header #headerInnerWrap #gnb ul li a{position: relative;z-index: 100;display: block;line-height: var(--header-height);padding: 0 2.5rem;text-align: center;color: #1a1a1a;font-size: 1.7rem;font-weight: 500;transition: all 0.5s ease-in-out;transition-property: line-height;text-decoration:none}

#header.top-fixed #headerInner:before{visibility: visible;opacity: 1;}
#header.top-fixed, #header.top-fixed #headerInnerWrap, #header.top-fixed #headerInner {
height: var(--header-fixed-height);}
#header.top-fixed #gnb > ul > li > a{line-height: var(--header-fixed-height);}	


.slide-section{width: 100%;position: relative;}
.swiper-wrapper .swiper-slide{}
.swiper-wrapper .swiper-slide .parallax-img-con{transform: scale(1.1,1.1)}
.swiper-wrapper .swiper-slide .parallax-img-con .main-visual-img{position: absolute;top: 0px;left: 0px;width: 100%;height: 100%;background-size: cover !important;}
.swiper-wrapper .swiper-slide .parallax-img-con img{width:100%;transition:opacity 1000ms ease 0s}
.swiper-wrapper .swiper-slide.swiper-slide-active .parallax-img-con{animation: image-zoom-out 2s 0s forwards;}
.swiper-wrapper .swiper-slide.swiper-slide-active .parallax-img-con img{width:100%;}

@keyframes image-zoom-out {
	from {
		transform: scale(1.0,1.0)
	}
	to {
		transform: scale(1.1,1.1)
	}
}


/* 메인 비주얼 :: 하단 고정 텍스트 */
.main-visual-fixed-txt-con{position: absolute; bottom: 45rem; left: 0; width: 100%; z-index: 1;}
/* marquee */
.visual-marquee-container{position: absolute; top: -57rem; left: 0; width: 100%;}
.visual-marquee-wrapper + .visual-marquee-wrapper {position: relative; margin-top: -17rem;}
.visual-marquee-wrapper .flow-txt {display: flex; white-space: nowrap; overflow: hidden; transition: all 0.3s; font-size: 23rem; line-height: 1.3; font-weight: 600; letter-spacing: -0.075em; color: #fff;}
.visual-marquee-wrapper.visual-marquee-wrapper02 .flow-txt {color: var(--main-color);}
.visual-marquee-wrapper.visual-marquee-wrapper03 {z-index: -1}
.visual-marquee-wrapper.visual-marquee-wrapper03 .flow-txt {color: #CFCFCF;}
.visual-marquee-wrapper .flow-txt .txt {display: inline-block; padding-right: 2rem; animation: textLoopL 50s linear infinite; animation-play-state: paused;}
.visual-marquee-wrapper.visual-marquee-wrapper02 .flow-txt .txt{animation: textLoopR 50s linear infinite; animation-play-state: paused;}
/* marquee :: active */
.visual-marquee-container.active-item .visual-marquee-wrapper .flow-txt .txt {animation-play-state: running;}
.visual-marquee-container.active-item .visual-marquee-wrapper.visual-marquee-wrapper02 .flow-txt .txt {animation-play-state: running;}
@keyframes textLoopL {
	0% {
	  -webkit-transform: translate3d(0, 0, 0);
	  transform: translate3d(0, 0, 0);
	}
	100% {
	  -webkit-transform: translate3d(-100%, 0, 0);
	  transform: translate3d(-100%, 0, 0);
	}
}
@keyframes textLoopR {
	0% {
	  -webkit-transform: translate3d(-100%, 0, 0);
	  transform: translate3d(-100%, 0, 0);
	}
	100% {
	  -webkit-transform: translate3d(0, 0, 0);
	  transform: translate3d(0, 0, 0);
	}
}	
.main-visual-txt-group{width: 100%;box-sizing: border-box;}
.main-visual-txt-group .left{padding-left: 8.4rem;box-sizing: border-box;}
.main-visual-txt-group .left img{}

.main-visual-section2{position:relative;padding:20rem 0;}
.main-visual-section2:before{position: absolute;top: 0;bottom: 0;width: 45.31%;background:url('../img/content01_bg_regtangle.png') no-repeat right bottom;content: '';z-index: -1;}
.main-visual-section2:after{position: absolute;top: 0;right:0;bottom: 0;width: 45.31%;background:url('../img/content01_bg_man.jpg') no-repeat right bottom;background-size:contain;content: '';z-index: -1;}    
.main-visual-section2 .visual-con-wrapper{max-width: var(--area-box-width);margin: 0px auto;}
/*.main-visual-section2 .visual-con-wrapper .visual-con-text{    display: block;
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
    opacity: 0;
    filter: Alpha(opacity=0);
    transform: translateY(100%);}*/
.main-visual-section2 .visual-con-wrapper .visual-con-text{margin-bottom:3em}
.main-visual-section2 .visual-con-wrapper .visual-con-text.active-item{animation: text-active-animation 1.5s cubic-bezier(0.4, 0, 0.2, 1) both;}
.main-visual-section2 .visual-con-wrapper .visual-con-text .section-title{    transform: translateX(30%);
    opacity: 0;
    transition: all 1.2s ease-in-out;}
.main-visual-section2 .visual-con-wrapper .visual-con-text .section-title h5{font-size: 4rem;
    line-height: 1.3;
    letter-spacing: -0.075em;
    font-weight: 400;
    color: #000;}
.main-visual-section2 .visual-con-wrapper .visual-con-text .section-title h5 span{font-weight: 700;}
.main-visual-section2 .visual-con-wrapper .visual-con-text .section-content {}
.main-visual-section2 .visual-con-wrapper .visual-con-text .section-content p{margin-top: 2rem;
    font-size: 2.2rem;
    line-height: 1.57;
    letter-spacing: -0.055em;
    font-weight: 300;
    color: rgba(0,0,0,0.66);}
.main-visual-section2 .visual-con-wrapper .visual-con-text .section-content span{display:block;}
.main-visual-section2 .visual-con-wrapper .visual-con-text2{transform: translateY(15%);
    opacity: 0;
    transition: all 1.2s ease-in-out;}
.main-visual-section2 .visual-con-wrapper .visual-con-text2 span{font-size:7em;vertical-align: bottom;color:#000;font-weight:600}
.main-visual-section2 .visual-con-wrapper .visual-con-text2 div{margin-left:18%}
.main-visual-section2 .visual-con-wrapper .visual-con-text2 div:nth-child(2){margin-left:27%;margin-top:-6em}
.main-visual-section2 .visual-con-wrapper .visual-con-text2 div:nth-child(2) img{margin-left:-1em;margin-bottom:-1em}




/* -------- 메인 컨텐츠 :: 컨텐츠2(사업소개) -------- */
#mainVisualSection3{position: relative; width: 100%;overflow: hidden;}
#mainVisualSection3:before{position: absolute; top: 0; left: 0; bottom: 0; content: ''; width: 45.31%; /* height: 100vh; */ background-color: #f5f5f5;}

.main-business-con{width: 100%;}
.main-business-con-inner{padding: 145px 0; position: relative; width: 100%;}

.main-business-left{position: absolute; top: 0; right: 0; width: 100%; height: 100vh; display: flex; align-items: center; background-color: #f5f5f5;}
#mainVisualSection3.top-fixed .main-business-left{position: fixed; top: 0; left: 0; height: 100vh;}
#mainVisualSection3.bottom-fixed .main-business-left{top: auto; bottom: 0;}
.main-business-left .area-box{padding-top: calc(var(--header-height) / 1.5) !important; width: 100%; box-sizing: border-box;}
/* 텍스트 */
#mainVisualSection3 .main-tit-box,
.main-business-txt{max-width: 47.5rem;}
.main-business-txt{margin-top: 13.5rem;}
.main-business-txt .txt01{font-size: 3rem; line-height: 1.3; letter-spacing: -0.01em; font-weight: 500; color: #000;}
.main-business-txt .txt02{margin-top: 4rem; font-size: 2.2rem; line-height: 1.36; letter-spacing: -0.05em; font-weight: 500; color: #000;}
.main-business-txt .txt03{margin-top: 2.5rem; font-size: 1.8rem; line-height: 1.66; letter-spacing: -0.055em; color: rgba(0,0,0,0.66);}
.main-business-txt .btn{margin-top: 8rem;}

.main-business-right{display: flex; align-items: center;}
.main-business-right .area-box{width: 100%; box-sizing: border-box; display: flex; justify-content: flex-end;}
/* 배경 슬라이드 */
.main-business-bg-wrapper{position: absolute; top: 0; right: 0; width: 60.93%;}
.main-business-bg-group{position: relative; width: 100%; height: 0; padding-top: 118.08%; padding-top: 114.08%; overflow: hidden;}
.main-business-bg-list{position: absolute !important; top: 0; left: 0; width: 100%; height: 100% !important;}
.main-business-bg-list .slick-track,
.main-business-bg-list .slick-slide,
.main-business-bg-list .slick-list{width: 100% !important; height: 100% !important;}
.main-business-bg-item{position: absolute !important;left: 0 !important;width: 100%;height: 100% !important;display: block !important;transition: opacity 0.2s;}
.main-business-bg-img{position:relative;width: 100%; height: 100%; display: block; -webkit-filter: blur(10px); filter: blur(10px); transform: scale(1.05);overflow:hidden;}
.main-business-bg-img img {position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;}


.main-tit-box .main-tit01{transform: translateX(30%);opacity: 0;transition: all 1.2s ease-in-out;}
.main-tit-box.active-item .main-tit01, .main-visual-section2 .visual-con-wrapper .visual-con-text .active-item .section-title{transform: translateX(0);opacity: 1;}

.main-visual-section2 .visual-con-wrapper .visual-con-text2.active-item{transform: translateX(0);opacity: 1;}

@media all and (min-width:801px){
	.main-business-bg-item.active-item{opacity: 1;/*  z-index: 1; */}
}
/* 슬라이드 */
.main-business-wrapper{width: 55.6rem; position: relative; z-index: 11;}
.main-business-group{width: 100%;}
.main-business-list{width: 100%;}
.main-business-item{width: 100%;}
.main-business-item + .main-business-item{margin-top: 4rem;}
.main-business-img{width: 100%; height: 100%; /*padding-top: 151.35%;*/ display: block;}

.main-business-item .label, .main-business-item .desc{display:none;}

@media all and (min-width:1281px) and (max-height: 750px){
	.main-business-txt {margin-top: 8rem;}
	.main-business-txt .btn {margin-top: 6rem;}
}	


#mainVisualSection3 .main-business-con .main-business-con-inner .main-business-left{}
#mainVisualSection3 .main-business-con .main-business-con-inner .main-business-left .area-box{padding-top:0!important;margin-top:-15%}
#mainVisualSection3 .main-business-con .main-business-con-inner .main-business-left .area-box .main-tit-box{font-size:8em;margin-bottom:0.5em;color:#000;font-weight:700}
#mainVisualSection3 .main-business-con .main-business-con-inner .main-business-left .main-business-type{width:30%}
#mainVisualSection3 .main-business-con .main-business-con-inner .main-business-left .main-business-type ul {position:relative}
#mainVisualSection3 .main-business-con .main-business-con-inner .main-business-left .main-business-type ul li{position:absolute;display:block;transition: opacity 0.2s;}
#mainVisualSection3 .main-business-con .main-business-con-inner .main-business-left .main-business-type ul li.active-item{}
#mainVisualSection3 .main-business-con .main-business-con-inner .main-business-left .main-business-type ul li.active-item .desc-txt{display:block;background-color: #f5f5f5;height:200px}
#mainVisualSection3 .main-business-con .main-business-con-inner .main-business-left .main-business-type ul li.active-item a{background-color:#6039FC;color:#fff}
#mainVisualSection3 .main-business-con .main-business-con-inner .main-business-left .main-business-type ul li a{font-size:2.6em;padding:0.25em 1em;color:#A1A1A1;display:block;}
#mainVisualSection3 .main-business-con .main-business-con-inner .main-business-left .main-business-type ul li .desc-txt{font-size:2.2em;padding:1em;font-weight:300;display:none;}



#mainVisualSection4 .area-box{text-align:center;margin:12em auto}	
#mainVisualSection4 .area-box .business-partner-tit{position: relative;font-size:5em; margin: 0.25em ;}	
#mainVisualSection4 .area-box .business-partner-con-txt{font-size: 2.5em;font-weight: 300;letter-spacing: -0.075em;line-height: 1.57;color: #7e7e7e;margin-top: 1em;}
#mainVisualSection4 .area-box .business-partner-con-txt span{display:block;}
#mainVisualSection5{}	
#mainVisualSection5 .player-box:before{z-index:2;content:'';position:absolute;top:0;right:0;bottom:0;left:0; /*background:rgba(0,0,0,0.8);*/}
#mainVisualSection5 .player-box{position:relative;height:50rem;overflow: hidden;}
#mainVisualSection5 .player-box iframe{width:100%;zoom:8;position:absolute;bottom:-3em;margin-bottom:-1em;}
#mainVisualSection5 .player-box video{width:100%;}


#mainVisualSection6{}
#mainVisualSection6 .location-area{display:flex;    justify-content: space-between;background-color:#f9f9f9}
#mainVisualSection6 .location-area .contact-box{width:50%;padding:10em 15em 10em 17em}
#mainVisualSection6 .location-area .contact-box .con-tit{font-size: 8em;margin-bottom: 0.5em;color: #000;font-weight: 700;}
#mainVisualSection6 .location-area .contact-box .con-sub-tit{font-size:2.6em;}
#mainVisualSection6 .location-area .contact-box .con-sub-tit span{font-weight:700}
#mainVisualSection6 .location-area .contact-box .con-sub-text{font-size:2.0em;}
#mainVisualSection6 .location-area .contact-box .con-location-list{margin-top:4em}
#mainVisualSection6 .location-area .contact-box .con-location-list ul{}
#mainVisualSection6 .location-area .contact-box .con-location-list ul li{position:relative;}
#mainVisualSection6 .location-area .contact-box .con-location-list ul li:after{content:'';border-bottom:1px solid #000;width: 35%;display: inline-block;margin:2em 0}
#mainVisualSection6 .location-area .contact-box .con-location-list ul li:last-child:after{display:none}
#mainVisualSection6 .location-area .contact-box .con-location-list ul li a{cursor:pointer;position:absolute;left:12em;top:0;border:1px solid #000;font-size:1.6em;padding:0.25em 0.5em;}
#mainVisualSection6 .location-area .contact-box .con-location-list ul li a.on{background-color:#000;color:#fff;}
#mainVisualSection6 .location-area .contact-box .con-location-list ul li .loca-tit{font-size:2.6em}
#mainVisualSection6 .location-area .contact-box .con-location-list ul li .loca-tit span{font-weight:700;}
#mainVisualSection6 .location-area .contact-box .con-location-list ul li .loca-addr{font-size:2.0em;margin-top:0.25em}
#mainVisualSection6 .location-area .location-map-box{width:50%;overflow: hidden;}
#mainVisualSection6 .location-area .location-map-box>div{width:100%;height:100%;display:none}
#mainVisualSection6 .location-area .location-map-box>div.show{display:block}
#map{width:100%;height:100%;}	


#footerContainer{margin:5em 0;padding:}
#footerContainer .footer-company-info{text-align:right;}
#footerContainer .footer-company-info .info{font-size:1.5em;color:#aaa}
#footerContainer .footer-company-info .info span{}
#footerContainer .footer-company-info .info span:after{content:'/'; padding:0 0.25em;}
#footerContainer .footer-company-info .info span:last-child:after{display:none}
#footerContainer .footer-copyright{display:flex;justify-content: space-between;}
#footerContainer .footer-copyright .ft-logo{}
#footerContainer .footer-copyright .copyright{font-size:1.5em;margin:1.5em 0}


/* ****************** 
 * 공통 
 ********************** */
.cm-overflow-box{overflow: hidden; display: block;}
.cm-overflow-inner{display: block; font-size:inherit; font-weight:inherit; color:inherit; opacity:0;filter:Alpha(opacity=0); transform: translateY(100%);}
.cm-overflow-box.active-item .cm-overflow-inner{
	animation: text-active-animation 1.5s cubic-bezier(0.4, 0, 0.2, 1) both;
}
.cm-overflow-box.active-item .delay01{animation-delay:0.1s;}
.cm-overflow-box.active-item .delay03{animation-delay:0.3s;}
.cm-overflow-box.active-item .delay05{animation-delay:0.5s;}
.cm-overflow-box.active-item .delay05{animation-delay:0.7s;}

@keyframes text-active-animation {
	from {
		opacity:0;filter:Alpha(opacity=0);
		transform: translateY(100%); 
	}
	to {
		opacity:1.0;filter:Alpha(opacity=100);
		transform: translateY(0); 
	}
}


/* ========================================================
 * FONT SIZE
======================================================== */
@media all and (max-width:1536px){
	html{font-size:0.6510vw;} /* 10 */
}
@media all and (max-width:1280px){
	html{font-size:0.8594vw;} /* 10 -> 11*/
}
@media all and (max-width:800px){
	html{font-size:1.375vw} /* 10 -> 11*/
}
@media all and (max-width:640px){
	html{font-size:1.7188vw}  /* 10 -> 11*/
}
@media all and ( max-width: 480px ){
	html{font-size:2.2vw}  /* 10 */
}
@media all and ( max-width: 412px ){
	html{font-size:2.4272vw}  /* 10 */
}
@media all and (max-width:390px){
	html{font-size:2.1795vw}  /* 10 -> 8.5 */
}


@media all and (min-width:1921px){
	
	
}
@media all and (max-width:1920px){
	
}

@media screen and (max-width:1600px) { 
.visual-marquee-wrapper .flow-txt{font-size:17rem;line-height: 1.6;}
.visual-con-wrapper, .main-business-con, #footerContainer{padding:0 1.5em}
}

@media screen and (max-width:1200px) {
header #headerInnerWrap #gnb ul li a{padding:0 2rem}
header #headerInnerWrap #headerInner{padding:0 3rem}
header #headerInnerWrap #gnb{right:3rem} 
.visual-marquee-container{top:-19rem}
.main-visual-txt-group{position:absolute;top:32rem}	
.main-visual-txt-group .left img{width:50%;}
.main-visual-section2{padding:10rem 0}
.main-visual-section2 .visual-con-wrapper .visual-con-text2 span{font-size:4rem}
.main-visual-section2 .visual-con-wrapper .visual-con-text2 span img{width:50%;}
.main-visual-section2 .visual-con-wrapper .visual-con-text .section-content p{font-size:2.0em}
#mainVisualSection3 .main-business-con .main-business-con-inner .main-business-left .area-box .main-tit-box{font-size:4rem}
#mainVisualSection3 .main-business-con .main-business-con-inner .main-business-left .main-business-type ul li a{font-size:2.2em}
#mainVisualSection3 .main-business-con .main-business-con-inner .main-business-left .main-business-type ul li .desc-txt{font-size:2.0em}
#mainVisualSection4 .area-box .business-partner-tit{font-size:4rem}
#mainVisualSection4 .area-box .business-partner-con-txt{font-size:2.2em}
#mainVisualSection6 .location-area .contact-box .con-tit{font-size:4rem}
#mainVisualSection6 .location-area .contact-box .con-sub-tit{font-size:2.2em;}
#mainVisualSection6 .location-area .contact-box{    padding: 10em 5em 10em 5em;}
}

@media screen and (max-width:980px) {
:root{
--area-padding: 30px;
--header-height: 60px;
--header-fixed-height: 60px;
}
header #headerInnerWrap #gnb{}
header #headerInnerWrap #gnb ul li{display:none}
header #headerInnerWrap #gnb ul li:nth-child(n+5){display:inline-block}
header #headerInnerWrap #headerInner .logo-box a{height:2rem}	
header #headerInnerWrap #gnb ul li a{}
.visual-marquee-wrapper .flow-txt{font-size:11rem}
.visual-marquee-container{top:15rem}
.visual-marquee-wrapper + .visual-marquee-wrapper{margin-top:-25rem}
.slide-section{height:100vh}
.slide-section .swiper{height:100vh}
.swiper-wrapper .swiper-slide .parallax-img-con{transform: unset;}
.swiper-wrapper .swiper-slide .parallax-img-con{}
.swiper-wrapper .swiper-slide.swiper-slide-active .parallax-img-con{animation: none;}
.main-visual-txt-group .left{padding-left:2rem}
.main-visual-txt-group .left img{width:70%}
.main-visual-section2{padding:5rem 0}
.main-visual-section2 .visual-con-wrapper .visual-con-text2 div{margin-left:0;}
.main-visual-section2 .visual-con-wrapper .visual-con-text2 div:nth-child(2){margin-left:5%;margin-top:-2em}
.main-visual-section2 .visual-con-wrapper .visual-con-text2 span{font-size:2rem}

.main-business-left{position:relative;display:block;height:100%}
.main-business-wrapper{width:100%}
.main-business-con-inner{padding:10rem 0}
#mainVisualSection3 .main-business-con .main-business-con-inner .main-business-left .main-business-type{width:100%;display:none;}
#mainVisualSection3:before{width:100%;}
.main-business-right{display:block}
.main-business-bg-wrapper{display:none;}
.main-business-right .area-box{    justify-content: unset;}
.main-business-img img{width:100%;}
.main-business-item .label{display:block;background-color: #6039FC;color: #fff;font-size:1.8em;padding:0.5em}
.main-business-item .desc{display:block;font-size:1.8em;color: rgba(0,0,0,0.66);margin:0.5em 0}


#mainVisualSection4 .area-box{margin:5em 0;padding:0 1.5rem}
#mainVisualSection4 .area-box .business-partner-tit{font-size:3rem}
#mainVisualSection4 .area-box .business-partner-con-txt{font-size:1.8em}
#mainVisualSection4 .area-box .business-partner-con-txt span{display:content;}

#mainVisualSection5 .player-box{height:30rem}
#mainVisualSection5 .player-box iframe{zoom:3}

#mainVisualSection6 .location-area{display:block;}
#mainVisualSection6 .location-area .contact-box{width:100%;padding: 5em 1.5em 5em 1.5em;}
#mainVisualSection6 .location-area .location-map-box{width:100%;height:30vh}
#footerContainer .footer-company-info{text-align:left;margin-bottom:2.5em}
#footerContainer .footer-copyright{display:block;text-align:center;}
#footerContainer .footer-copyright .ft-logo img{width:50%;}

}


